{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "eject": "expo eject",
    "build-a": "expo build:android",
    "build-i": "expo build:ios"
  },
  "dependencies": {
    "@expo-google-fonts/sarabun": "^0.1.0",
    "@expo/vector-icons": "^10.0.0",
    "@react-native-async-storage/async-storage": "^1.13.4",
    "@react-native-community/checkbox": "^0.5.6",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "base-64": "^0.1.0",
    "expo": "^39.0.0",
    "expo-av": "~8.6.0",
    "expo-checkbox": "^1.0.2",
    "expo-constants": "~9.2.0",
    "expo-document-picker": "~8.4.0",
    "expo-facebook": "~9.0.0",
    "expo-file-system": "~9.2.0",
    "expo-font": "~8.3.0",
    "expo-image-picker": "~9.1.1",
    "expo-notifications": "~0.7.2",
    "expo-permissions": "~9.3.0",
    "expo-progress": "0.0.2",
    "fuzzysearch": "^1.0.3",
    "i18n-js": "^3.8.0",
    "moment": "^2.29.1",
    "omise-react-native": "^0.1.0",
    "react": "16.13.1",
    "react-native": "https://github.com/expo/react-native/archive/sdk-39.0.3.tar.gz",
    "react-native-check-box": "^2.1.7",
    "react-native-dialog": "^5.6.0",
    "react-native-dialog-input": "^1.0.7",
    "react-native-elements": "^1.1.0",
    "react-native-fetch-blob": "^0.10.8",
    "react-native-gesture-handler": "~1.7.0",
    "react-native-gifted-chat": "^0.16.3",
    "react-native-global-props": "^1.1.5",
    "react-native-icon-badge": "^1.1.3",
    "react-native-image-picker": "^0.28.0",
    "react-native-keyboard-aware-scroll-view": "^0.8.0",
    "react-native-keyboard-spacer": "^0.4.1",
    "react-native-lightbox": "^0.8.0",
    "react-native-loading-spinner-overlay": "^1.0.1",
    "react-native-localize": "^2.0.1",
    "react-native-maps": "0.27.1",
    "react-native-modal": "^10.0.0",
    "react-native-paper": "^2.1.3",
    "react-native-pdf": "^5.1.0",
    "react-native-picker-select": "^6.1.0",
    "react-native-reanimated": "~1.13.0",
    "react-native-redash": "^16.0.8",
    "react-native-render-html": "^5.0.1",
    "react-native-screens": "~2.10.1",
    "react-native-size-matters": "^0.3.0",
    "react-native-svg": "12.1.0",
    "react-native-swiper": "^1.6.0",
    "react-native-tab-view": "^2.15.2",
    "react-native-uuid": "^1.4.9",
    "react-native-vector-icons": "^6.7.0",
    "react-native-video": "^4.4.5",
    "react-native-webview": "10.7.0",
    "react-navigation": "^3.3.2",
    "react-navigation-material-bottom-tabs": "^2.1.5",
    "react-navigation-tabs": "^2.6.2",
    "react-redux": "^6.0.1",
    "redux": "^4.0.1",
    "rn-fetch-blob": "^0.10.16",
    "rn-pdf-reader-js": "^0.7.2",
    "socket.io-client": "^2.2.0",
    "uniqid": "^5.0.3",
    "utf8": "^3.0.0",
    "whatwg-fetch": "^3.0.0"
  },
  "devDependencies": {
    "babel-preset-expo": "^8.3.0"
  },
  "rnpm": {
    "assets": [
      "./assets/fonts"
    ]
  },
  "private": true
}
